Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 04/05/2013, à 13:47

sylvain63

[Résolu]erreur radio avec Radio Tray

Bonjour, j'ai installé( via la logithéque) Radio Tray mais je n'arrive pas écouter une seul radioj'ai toujours l'erreur suivante

Erreur Radio
gstsouphttpsrc.c(924):
gst_soup_http_src_finished_cb():/
GstPlayBin2:player/
GstURIDecodeBin:uridecodebin3/
GstSoupHTTPSrc:source:
libsoup status code3

Une idée du problème?
Merci

Dernière modification par sylvain63 (Le 08/05/2013, à 17:24)

Hors ligne

#2 Le 04/05/2013, à 17:58

philoup44

Re : [Résolu]erreur radio avec Radio Tray

Salut sylvain63
Regardes ce lien
Radio Tray se lance pas

Squashfs a écrit :

Pour réinitialiser RadioTray, il faut supprimer le dossier utilisateur :

sudo rm -R ~/.local/share/radiotray

Et relancer RadioTray.

Essaie voir ...

Dernière modification par philoup44 (Le 06/05/2013, à 18:52)

Hors ligne

#3 Le 04/05/2013, à 18:16

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

ça ne marche toujours pas!
Je lance une radio, ensuite j'ai mon erreur
Sous l'icone de radio tray  j'ai l'option pour arreter et en dessous j'ai:
"inactif: vol100%"

Hors ligne

#4 Le 04/05/2013, à 18:30

frenchy82

Re : [Résolu]erreur radio avec Radio Tray

Bonjour,

si on  fait des recherches sur internet avec les messages du post#1, cela pourrait concerner un probleme de proxy
Utiliserais tu une connexion par proxy?

Hors ligne

#5 Le 04/05/2013, à 18:36

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

Non , j'ai une Livebox.
J'ai essayer d'installer la derniére version mais c'est toujours pareil

Hors ligne

#6 Le 04/05/2013, à 18:42

Squashfs

Re : [Résolu]erreur radio avec Radio Tray

Salut à tous !

Sous quelle version d'Ubuntu es-tu ?

A tu installer ubuntu-restricted-extras ?

 sudo apt-get install ubuntu-restricted-extras 

Télécharge la dernière version :

 wget http://sourceforge.net/projects/radiotray/files/releases/radiotray_0.7.3_all.deb 

Supprime le fichier suivant :

 rm -R ~/.local/share/radiotray 

Installe avec gdebi.

 sudo apt-get install gdebi 
 sudo gdebi radiotray_0.7.3_all.deb 

Dernière modification par Squashfs (Le 04/05/2013, à 18:51)


Membre attitré de la brigade des S.
Président à vie de la brigade des Ss.
http://www.speedtest.net/my-result/3422879794

Hors ligne

#7 Le 04/05/2013, à 19:00

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

Salut et merci Squashfs je suis sous ubuntu 12.04 , j' ai déjà fait tout ça, mais rien n'y fait

Hors ligne

#8 Le 04/05/2013, à 19:39

philoup44

Re : [Résolu]erreur radio avec Radio Tray

Et avec RYTHHMBOX ,tu peux écouter une radio ??

Hors ligne

#9 Le 04/05/2013, à 19:52

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

philoup44 a écrit :

Et avec RYTHHMBOX ,tu peux écouter une radio ??

En générale oui(sauf RMC)
Mais je voulais supprimer rythmbox, je préfére gmusicbrowser

Hors ligne

#10 Le 04/05/2013, à 20:08

DAnGk41

Re : [Résolu]erreur radio avec Radio Tray

Bonsoir,

J'avais eu un problème avec radiotray, je l'avais résolu en le désinstallant via la logithèque, et en le réinstallant via le gestionnaire de paquets synaptic. (sait-on jamais, un miracle...) tongue


promis, je vais penser à me moderniser ==> http://i43.servimg.com/u/f43/11/83/24/66/pb090210.jpg

Hors ligne

#11 Le 04/05/2013, à 20:15

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

j'ai fait logitheque puis gdebi mais rien!

Hors ligne

#12 Le 04/05/2013, à 20:22

DAnGk41

Re : [Résolu]erreur radio avec Radio Tray

et le gestionnaire de paquets synaptic ? (à installer à partir de la logithèque si il n'est pas présent)


promis, je vais penser à me moderniser ==> http://i43.servimg.com/u/f43/11/83/24/66/pb090210.jpg

Hors ligne

#13 Le 04/05/2013, à 21:29

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

ça marche pas non plus !

Hors ligne

#14 Le 04/05/2013, à 21:53

frenchy82

Re : [Résolu]erreur radio avec Radio Tray

Bonjour,

Si dans une console tu lances en copié collé

gst-launch-0.10 -v playbin2 uri="http://vipicecast.yacast.net/bfm"

Hors ligne

#15 Le 05/05/2013, à 05:14

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

Bonjour,ça donne ça:

sylvain@sylvain-Inspiron-1750:~$ gst-launch-0.10 -v playbin2 uri="http://vipicecast.yacast.net/bfm"
Définition du pipeline à PAUSED...
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: ring-buffer-max-size = 0
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: buffer-size = -1
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: buffer-duration = -1
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: use-buffering = FALSE
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: download = FALSE
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: uri = "http://vipicecast.yacast.net/bfm"
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: connection-speed = 0
/GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0: source = (GstSoupHTTPSrc) source
Le pipeline est en phase de PREROLL...
ERREUR : de l'élément /GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0/GstSoupHTTPSrc:source : Cannot resolve proxy hostname ()
Information de débogage supplémentaire :
gstsouphttpsrc.c(924): gst_soup_http_src_finished_cb (): /GstPlayBin2:playbin20/GstURIDecodeBin:uridecodebin0/GstSoupHTTPSrc:source:
libsoup status code 3
ERREUR : le pipeline refuse de passer en phase de préparation.
Définition du pipeline à NULL...
Libération du pipeline...

Hors ligne

#16 Le 05/05/2013, à 07:17

frenchy82

Re : [Résolu]erreur radio avec Radio Tray

Re,

étrange??
Si tu lances la commande

dpkg-query -l "*gstreamer*"

ce sont les lignes de résultat commençant par ii qui représentent le paquet installé

chez moi les paquets gstreamer installés sont

cartes@ubuntu:~$ dpkg-query -l "*gstreamer*"
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom                                 Version                             Description
+++-===================================-===================================-======================================================================================
un  bluez-gstreamer                     <aucun>                             (aucune description n'est disponible)
un  gir1.0-gstreamer-0.10               <aucun>                             (aucune description n'est disponible)
un  gir1.2-gstreamer-0.10               <aucun>                             (aucune description n'est disponible)
un  gstreamer-codec-install             <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-alsa                  0.10.36-1ubuntu0.1                  GStreamer plugin for ALSA
un  gstreamer0.10-audiosink             <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-audiosource           <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-ffmpeg                0.10.13-1                           FFmpeg plugin for GStreamer
ii  gstreamer0.10-fluendo-mp3           0.10.15.debian-1ubuntu1             Fluendo mp3 decoder GStreamer plugin
ii  gstreamer0.10-gconf                 0.10.31-1ubuntu1.2                  GStreamer plugin for getting the sink/source information from GConf
un  gstreamer0.10-gnomevfs              <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-gnonlin               <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-lame                  <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-nice                  0.1.1-2ubuntu1                      ICE library (GStreamer plugin)
un  gstreamer0.10-pitfdll               <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-plugins-bad           0.10.22.3-2ubuntu2.2                GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-bad-multivers 0.10.21-1                           GStreamer plugins from the "bad" set (Multiverse Variant)
ii  gstreamer0.10-plugins-base          0.10.36-1ubuntu0.1                  GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-base-apps     0.10.36-1ubuntu0.1                  GStreamer helper programs from the "base" set
un  gstreamer0.10-plugins-farsight      <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-plugins-good          0.10.31-1ubuntu1.2                  GStreamer plugins from the "good" set
un  gstreamer0.10-plugins-good-doc      <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-plugins-really-bad    <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-plugins-ugly          0.10.18.3-1ubuntu1                  GStreamer plugins from the "ugly" set
un  gstreamer0.10-plugins-ugly-multiver <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-pulseaudio            0.10.31-1ubuntu1.2                  GStreamer plugin for PulseAudio
un  gstreamer0.10-schroedinger          <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-tools                 0.10.36-1ubuntu1                    Tools for use with GStreamer
un  gstreamer0.10-videosink             <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-videosource           <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-visualization         <aucun>                             (aucune description n'est disponible)
ii  gstreamer0.10-x                     0.10.36-1ubuntu0.1                  GStreamer plugins for X11 and Pango
un  gstreamer0.10-x264                  <aucun>                             (aucune description n'est disponible)
un  gstreamer0.10-xvid                  <aucun>                             (aucune description n'est disponible)
un  libgstreamer-interfaces-perl        <aucun>                             (aucune description n'est disponible)
ii  libgstreamer-perl                   0.16-1build1                        Perl interface to the GStreamer media processing framework
ii  libgstreamer-plugins-bad0.10-0      0.10.22.3-2ubuntu2.2                GStreamer shared libraries from the "bad" set
ii  libgstreamer-plugins-base0.10-0     0.10.36-1ubuntu0.1                  GStreamer libraries from the "base" set
ii  libgstreamer0.10-0                  0.10.36-1ubuntu1                    Core GStreamer libraries and elements
ii  phonon-backend-gstreamer            4:4.7.0really4.6.2-0ubuntu0.1       Phonon GStreamer 0.10.x backend
un  totem-gstreamer                     <aucun>                             (aucune description n'est disponible)

Hors ligne

#17 Le 05/05/2013, à 10:56

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

ça donne ça pour moi:

||/ Nom                                       Version                                   Description
+++-=========================================-=========================================-==================================================================================================
ii  bluez-gstreamer                           4.98-2ubuntu7                             Bluetooth GStreamer support
un  gir1.0-gstreamer-0.10                     <aucun>                                   (aucune description n'est disponible)
ii  gir1.2-gstreamer-0.10                     0.10.36-1ubuntu1                          Description: GObject introspection data for the GStreamer library
un  gstreamer-codec-install                   <aucun>                                   (aucune description n'est disponible)
un  gstreamer-tools                           <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-alsa                        0.10.36-1ubuntu0.1                        GStreamer plugin for ALSA
un  gstreamer0.10-audiosink                   <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-audiosource                 <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-doc                         <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-ffmpeg                      0.10.13-1                                 FFmpeg plugin for GStreamer
ii  gstreamer0.10-fluendo-mp3                 0.10.15.debian-1ubuntu1                   Fluendo mp3 decoder GStreamer plugin
un  gstreamer0.10-fluendo-plugins             <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-fluendo-plugins-mp3         <aucun>                                   (aucune description n'est disponible)
rc  gstreamer0.10-fluendo-plugins-mp3-partner 7.0.20100316-4                            MP3 codec support for GStreamer
un  gstreamer0.10-fluendo-plugins-offline     <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-gconf                       0.10.31-1ubuntu1.2                        GStreamer plugin for getting the sink/source information from GConf
un  gstreamer0.10-lame                        <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-nice                        0.1.1-2ubuntu1                            ICE library (GStreamer plugin)
ii  gstreamer0.10-plugins-bad                 0.10.22.3-2ubuntu2.2                      GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-bad-multiverse      0.10.21-1                                 GStreamer plugins from the "bad" set (Multiverse Variant)
ii  gstreamer0.10-plugins-base                0.10.36-1ubuntu0.1                        GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-base-apps           0.10.36-1ubuntu0.1                        GStreamer helper programs from the "base" set
un  gstreamer0.10-plugins-farsight            <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-plugins-good                0.10.31-1ubuntu1.2                        GStreamer plugins from the "good" set
un  gstreamer0.10-plugins-good-doc            <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-plugins-really-bad          <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-plugins-ugly                0.10.18.3-1ubuntu1                        GStreamer plugins from the "ugly" set
ii  gstreamer0.10-pulseaudio                  0.10.31-1ubuntu1.2                        GStreamer plugin for PulseAudio
un  gstreamer0.10-schroedinger                <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-tools                       0.10.36-1ubuntu1                          Tools for use with GStreamer
un  gstreamer0.10-videosink                   <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-videosource                 <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-visualization               <aucun>                                   (aucune description n'est disponible)
ii  gstreamer0.10-x                           0.10.36-1ubuntu0.1                        GStreamer plugins for X11 and Pango
un  gstreamer0.10-x264                        <aucun>                                   (aucune description n'est disponible)
un  gstreamer0.10-xvid                        <aucun>                                   (aucune description n'est disponible)
un  libcanberra-gstreamer                     <aucun>                                   (aucune description n'est disponible)
un  libgstreamer-interfaces-perl              <aucun>                                   (aucune description n'est disponible)
ii  libgstreamer-perl                         0.16-1build1                              Perl interface to the GStreamer media processing framework
ii  libgstreamer-plugins-bad0.10-0            0.10.22.3-2ubuntu2.2                      GStreamer shared libraries from the "bad" set
ii  libgstreamer-plugins-base0.10-0           0.10.36-1ubuntu0.1                        GStreamer libraries from the "base" set
ii  libgstreamer-plugins-base0.10-dev         0.10.36-1ubuntu0.1                        GStreamer development files for libraries from the "base" set
ii  libgstreamer0.10-0                        0.10.36-1ubuntu1                          Core GStreamer libraries and elements
ii  libgstreamer0.10-dev                      0.10.36-1ubuntu1                          GStreamer core development files
ii  phonon-backend-gstreamer                  4:4.7.0really4.6.2-0ubuntu0.1             Phonon GStreamer 0.10.x backend
un  totem-gstreamer                           <aucun>                                   (aucune description n'est disponible)

j'ai regarder aussi du coté de python et il ne me manque rien!

Hors ligne

#18 Le 05/05/2013, à 11:04

frenchy82

Re : [Résolu]erreur radio avec Radio Tray

désolé, là je seche smile

tout semble ok pourtant, comme si tu etais bloqué dans ta connexion??!?

Hors ligne

#19 Le 05/05/2013, à 11:17

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

J'ai posté un message au développeur, en espérant qu'il pige mon anglais!

Hors ligne

#20 Le 06/05/2013, à 19:47

philoup44

Re : [Résolu]erreur radio avec Radio Tray

à défaut de mieux
(résolu) radio tray ne s'ouvre pas
ubuntu-installation-et-configuration-de-radio-tray-avec-liste-de-radio
Peut etre qu'une info dans ces 2 liens te parlera ...

Hors ligne

#21 Le 08/05/2013, à 17:26

sylvain63

Re : [Résolu]erreur radio avec Radio Tray

Bonsoir, je viens de passer en 12.10 et aprés réinstallation de radiotray ça marche nickel.J'ai toujours pas compris pourquoi mais bon!L'essentiel est là.
Merci à tous pour votre aide.

Hors ligne

#22 Le 17/06/2013, à 18:54

Kristen44

Re : [Résolu]erreur radio avec Radio Tray

Bonjour à  tous,

Je ne sais pas si ça peut aider, enfin,voilà :
j'ai viré toutes les radios pré-installées et j'en ai rajouté quatre : ça marche nickel.

Et puis j'ai voulu en rajouter deux ou trois et là le même message d'erreur que cité plus haut.
Or les quatre premières étaient des flux ogg et celles qui ne marchent  pas sont des flux mp3.
Faut-il que je rajoute quelque chose ?

Hors ligne

Haut de page ↑